<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Esaïe 37 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="IS.html">Bible de Jésus-Christ</a><a class="location" href="IS.html">Esaïe 37</a><a class="prev" href="IS36.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS38.html">&gt;</a>
</div></div>
<div class="section chapter IS IS37 fra_bjc fra" dir="ltr" lang="fr" data-id="IS37" data-nextid="IS38" data-previd="IS36">
<div class="c">37</div>
<div class="p">
		<div class="s">Hizqiyah (Ézéchias) recherche YHWH auprès de Yesha`yah</div>
		<span class="v-num v-1">1&nbsp;</span><span id="IS37_1" class="v IS37_1" data-id="IS37_1">Et il arriva qu'aussitôt que le roi Hizqiyah eut entendu ces choses, il déchira ses vêtements, se couvrit d'un sac, et entra dans la maison de YHWH<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="IS37_2" class="v IS37_2" data-id="IS37_2">Puis il envoya Élyakim, chef de la maison du roi, et Schebna, le secrétaire, et les plus anciens des prêtres couverts de sacs, vers Yesha`yah, le prophète, fils d'Amots.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="IS37_3" class="v IS37_3" data-id="IS37_3">Et ils lui dirent : Ainsi parle Hizqiyah : Ce jour est un jour d'angoisse, de répréhension et de blasphème, car les enfants sont près de sortir du sein maternel, mais il n'y a pas de force pour enfanter.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="IS37_4" class="v IS37_4" data-id="IS37_4">Peut-être que YHWH, ton Elohîm, aura entendu les paroles de Rabschaké, que le roi d'Assyrie, son maître, a envoyé pour insulter l'Elohîm vivant, et qu'il le jugera pour les paroles que YHWH, ton Elohîm, a entendues. Fais donc monter une prière pour le reste qui se trouve encore !</span>

		<span class="v-num v-5">5&nbsp;</span><span id="IS37_5" class="v IS37_5" data-id="IS37_5">Les serviteurs du roi Hizqiyah vinrent vers Yesha`yah.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="IS37_6" class="v IS37_6" data-id="IS37_6">Et Yesha`yah leur dit : Voici ce que vous direz à votre maître : Ainsi parle YHWH : N'aie pas peur face aux paroles que tu as entendues, par lesquelles les serviteurs du roi d'Assyrie m'ont blasphémé.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="IS37_7" class="v IS37_7" data-id="IS37_7">Voici, je vais mettre en lui un esprit tel que, sur une nouvelle qu'il entendra, il retournera dans son pays, et je le ferai tomber par l'épée dans son pays.</span>

		<div class="s">Provocation et menace de Sanchérib</div>
		<span class="v-num v-8">8&nbsp;</span><span id="IS37_8" class="v IS37_8" data-id="IS37_8">Rabschaké s'en retourna donc et trouva le roi d'Assyrie qui combattait contre Libna, car il avait appris qu'il était parti de Lakis.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="IS37_9" class="v IS37_9" data-id="IS37_9">Alors le roi d'Assyrie entendit dire au sujet de Tirhaka, roi d'Éthiopie : Il est sorti pour te faire la guerre. Dès qu'il eut entendu cela, il envoya des messagers à Hizqiyah, en leur disant :</span>

		<span class="v-num v-10">10&nbsp;</span><span id="IS37_10" class="v IS37_10" data-id="IS37_10">Vous parlerez ainsi à Hizqiyah, roi de Yéhouda : Que ton Elohîm, auquel tu te confies, ne te séduise pas, en disant : Yeroushalaim ne sera pas livrée entre les mains du roi d'Assyrie.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="IS37_11" class="v IS37_11" data-id="IS37_11">Voici, tu as appris ce que les rois d'Assyrie ont fait à tous les pays, en les détruisant entièrement. Et toi, tu serais délivré ?</span>

		<span class="v-num v-12">12&nbsp;</span><span id="IS37_12" class="v IS37_12" data-id="IS37_12">Les elohîm des nations que mes pères ont détruites les ont-ils délivrées, Gozan, Charan, Retseph et les fils d'Éden qui sont à Telassar ?</span>

		<span class="v-num v-13">13&nbsp;</span><span id="IS37_13" class="v IS37_13" data-id="IS37_13">Où sont le roi de Hamath, le roi d'Arpad, et le roi de la ville de Sepharvaïm, d'Héna et d'Ivva ?</span>

		<div class="s">Prière d'Hizqiyah (Ézéchias) à YHWH</div>
		<span class="v-num v-14">14&nbsp;</span><span id="IS37_14" class="v IS37_14" data-id="IS37_14">Et quand Hizqiyah reçut les lettres de la main des messagers et les lut, il monta à la maison de YHWH, et Hizqiyah les déploya devant YHWH.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="IS37_15" class="v IS37_15" data-id="IS37_15">Puis Hizqiyah fit sa prière à YHWH, en disant :</span>

		<span class="v-num v-16">16&nbsp;</span><span id="IS37_16" class="v IS37_16" data-id="IS37_16">Ô YHWH Sabaoth ! Elohîm d'Israël qui es assis entre les chérubins ! C'est toi qui es le seul Elohîm de tous les royaumes de la Terre, c'est toi qui as fait les cieux et la Terre.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="IS37_17" class="v IS37_17" data-id="IS37_17">Ô YHWH ! incline ton oreille et écoute ! Ô YHWH ! ouvre tes yeux et regarde ! Écoute les paroles de Sanchérib, qu'il m'a envoyé dire pour blasphémer l'Elohîm vivant.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="IS37_18" class="v IS37_18" data-id="IS37_18">Il est bien vrai, ô YHWH, que les rois d'Assyrie ont détruit tous les pays et leurs contrées,</span>

		<span class="v-num v-19">19&nbsp;</span><span id="IS37_19" class="v IS37_19" data-id="IS37_19">et qu'ils ont jeté dans le feu leurs elohîm, mais ce n'étaient pas des elohîm : ils n'étaient que l'œuvre des mains humaines, du bois et de la pierre. Voilà pourquoi ils les ont détruits.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="IS37_20" class="v IS37_20" data-id="IS37_20">Maintenant donc, ô YHWH, notre Elohîm ! Délivre-nous de la main de Sanchérib afin que tous les royaumes de la Terre sachent que toi seul es YHWH.</span>

		<div class="s">Yesha`yah transmet la réponse de YHWH</div>
		<span class="v-num v-21">21&nbsp;</span><span id="IS37_21" class="v IS37_21" data-id="IS37_21">Alors Yesha`yah, fils d'Amots, envoya dire à Hizqiyah : Ainsi parle YHWH, l'Elohîm d'Israël : J'ai entendu la prière que tu m'as faite au sujet de Sanchérib, roi d'Assyrie.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="IS37_22" class="v IS37_22" data-id="IS37_22">Voici la parole que YHWH a prononcée contre lui : Elle te méprise, elle se moque de toi, la vierge, la fille de Sion. Elle hoche la tête après toi, la fille de Yeroushalaim.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="IS37_23" class="v IS37_23" data-id="IS37_23">Contre qui as-tu élevé ta voix, et levé tes yeux en haut ? C'est contre le Saint d'Israël !</span>

		<span class="v-num v-24">24&nbsp;</span><span id="IS37_24" class="v IS37_24" data-id="IS37_24">Tu as outragé Adonaï par le moyen de tes serviteurs et tu as dit : Je suis monté avec la multitude de mes chars au sommet des montagnes, aux côtés du Liban. Je couperai les plus élevés de ses cèdres, et ses plus beaux cyprès, et j'atteindrai sa dernière cime et jusqu'à la forêt de son Carmel.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="IS37_25" class="v IS37_25" data-id="IS37_25">J'ai creusé des sources et j'en ai bu les eaux. Je tarirai avec la plante de mes pieds tous les fleuves de l'Égypte.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="IS37_26" class="v IS37_26" data-id="IS37_26">N'as-tu pas appris, qu'il y a déjà longtemps, j'ai fait cette ville, et que dès les temps anciens je l'ai ainsi formée ? Et maintenant l'aurais-je conservée pour être réduite en désolation, et les villes fortes en monceaux de ruines ?</span>

		<span class="v-num v-27">27&nbsp;</span><span id="IS37_27" class="v IS37_27" data-id="IS37_27">Or leurs habitants, étant dénués de force, ont été épouvantés et confus, ils sont devenus comme l'herbe des champs et l'herbe verte, comme le foin des toits et le blé brûlé avant la formation de sa tige.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="IS37_28" class="v IS37_28" data-id="IS37_28">Mais je sais quand tu t'assieds, quand tu sors et quand tu entres, et comment tu es furieux contre moi<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="IS37_29" class="v IS37_29" data-id="IS37_29">Parce que tu es furieux contre moi et que ton insolence est montée à mes oreilles, je mettrai ma boucle à tes narines et mon mors à tes lèvres, et je te ferai retourner par le chemin par lequel tu es venu.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="IS37_30" class="v IS37_30" data-id="IS37_30">Et ceci te servira de signe, ô Hizqiyah : on mangera cette année ce que les champs produisent d'eux-mêmes, et la deuxième année ce qui croîtra encore sans semer, mais la troisième année, vous sèmerez, vous moissonnerez, vous planterez des vignes, et vous en mangerez le fruit.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="IS37_31" class="v IS37_31" data-id="IS37_31">Et ce qui aura été sauvé de la maison de Yéhouda, ce qui restera, poussera encore des racines vers le bas, et portera du fruit vers le haut.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="IS37_32" class="v IS37_32" data-id="IS37_32">Car il sortira de Yeroushalaim un reste, et de la montagne de Sion quelques rescapés, la jalousie de YHWH Sabaoth fera cela.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="IS37_33" class="v IS37_33" data-id="IS37_33">C'est pourquoi ainsi parle YHWH sur le roi d'Assyrie : Il n'entrera pas dans cette ville, il n'y jettera aucune flèche, il ne se présentera pas contre elle avec le bouclier, et il ne dressera pas de tertres contre elle.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="IS37_34" class="v IS37_34" data-id="IS37_34">Il s'en retournera par le chemin par lequel il est venu, et il n'entrera pas dans cette ville, dit YHWH.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="IS37_35" class="v IS37_35" data-id="IS37_35">Car je protégerai cette ville pour la délivrer à cause de moi, et à cause de David, mon serviteur.</span>

		<div class="s">YHWH frappe Sanchérib</div>
		<span class="v-num v-36">36&nbsp;</span><span id="IS37_36" class="v IS37_36" data-id="IS37_36">L'Ange de YHWH<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> sortit et frappa 185 000 hommes dans le camp des Assyriens. Et quand on se leva le matin, voici, ils étaient tous morts.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="IS37_37" class="v IS37_37" data-id="IS37_37">Alors Sanchérib, roi d'Assyrie, se retira, s'en alla et retourna pour résider à Ninive.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="IS37_38" class="v IS37_38" data-id="IS37_38">Et il arriva qu'étant prosterné dans la maison de Nisroc<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>, son elohîm, Adrammélec et Scharetser, ses fils, le tuèrent avec l'épée ; puis ils s'enfuirent au pays d'Ararat. Et Ésar-Haddon, son fils, régna à sa place.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">37:1</a><span class="text">2 R. 19:1-7 ; 2 Ch. 32:20.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">37:28</a><span class="text">Ps. 139:2.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">37:36</a><span class="text">Ge. 16:7.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">37:38</a><span class="text">Le nom Nisroc signifie « le grand aigle ». C'était une idole de Ninive adorée par Sanchérib, symbolisée par un aigle à figure humaine.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="IS36.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS38.html">&gt;</a>
</div></div>
</body>
</html>